
Showroom Mobile Banking - Feature #12005

Account - 5 types (account summary and account details)

10 September 2021 05:19 PM - Hoo Dextor

Status: Closed Start date: 10 September 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Account - 5 types (account summary and account details)

Refer to document and android code for the screen flow and ws

:https://docs.google.com/document/d/1_Qn-NUKjPUeWs-9T-uKu5NSYj1lGjEsfgpZmI4JgtCY/edit?usp=sharing

Project branch code: 

https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5

History

#1 - 23 September 2021 04:45 PM - Megat AhmadSalehudin

Findings: Stucked with banking host API which currently down. Waiting reply from BE side.

#2 - 21 November 2021 04:43 PM - Megat AhmadSalehudin

- File Screenshot 2021-11-21 at 4.42.54 PM.png added

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

Resolved

Note: Could not generate the change log. Refer to attached screenshot

#3 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#4 - 11 March 2022 09:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

Screenshot 2021-11-21 at 4.42.54 PM.png 173 KB 21 November 2021 Megat AhmadSalehudin
